=== debian/control ===
Source: ros-dashing-dummy-robot-bringup
Section: misc
Priority: extra
Maintainer: Karsten Knese <karsten@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-ament-cmake, ros-dashing-ament-cmake-gtest, ros-dashing-ament-lint-auto, ros-dashing-ament-lint-common, ros-dashing-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-dummy-robot-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-ament-index-python, ros-dashing-dummy-map-server, ros-dashing-dummy-sensors, ros-dashing-launch, ros-dashing-launch-ros, ros-dashing-robot-state-publisher, ros-dashing-ros2run, ros-dashing-ros-workspace
Description: dummy robot bringup
